.product-menu-area {
  position: fixed;
  top: 13.3333333333vw;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 13.3333333333vw;
  border-bottom: 1px solid #d7d7d7;
  background-color: #000;
  -webkit-transition: top 0.5s ease-out;
  transition: top 0.5s ease-out;
}

.product-menu-area.hide {
  top: -26.6666666667vw;
}

.product-menu-area .product-menu-inner {
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-y: hidden;
  overflow-x: scroll;
}

.product-menu-area .product-menu-inner a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: 0.4s opacity ease;
  transition: 0.4s opacity ease;
}

.product-menu-area .product-menu-inner a:hover {
  opacity: 0.8;
}

.product-menu-area .product-menu-inner .product-menu {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.product-menu-area .product-menu-inner .product-menu li {
  font-size: 3.4666666667vw;
  font-weight: 500;
  white-space: nowrap;
}

.product-menu-area .product-menu-inner .product-menu li:not(:last-child) {
  margin-right: 6.6666666667vw;
}

.product-menu-area .product-menu-inner .button-purchase {
  margin-left: 6.6666666667vw;
  padding: 1.3333333333vw 10.6666666667vw;
  border-radius: 0;
  background-color: #d7d7d7;
  color: #333;
  font-size: 3.4666666667vw;
  white-space: nowrap;
}

@media (min-width: 751px) {
  .product-menu-area {
    top: 70px;
    height: 70px;
  }
  .product-menu-area.hide {
    top: -140px;
  }
  .product-menu-area .product-menu-inner {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .product-menu-area .product-menu-inner .product-menu {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
  }
  .product-menu-area .product-menu-inner .product-menu li {
    font-size: 18px;
  }
  .product-menu-area .product-menu-inner .product-menu li:not(:last-child) {
    margin-right: 50px;
  }
  .product-menu-area .product-menu-inner .button-purchase {
    padding: 10px 56px;
    font-size: 18px;
  }
}
@media (min-width: 821px) {
  .product-menu-area .product-menu-inner {
    overflow-x: auto;
  }
}
main {
  padding-top: 140px;
}

@media (max-width: 750px) {
  main {
    padding-top: 27%;
  }
}
.shop {
  padding: 60px 5%;
}
.shop * {
  margin: 0;
  padding: 0;
}

.shop-ttl {
  line-height: 1.2;
  font-size: calc(1.375rem + 1.5vw);
  margin-bottom: 1em;
}

.shop-note {
  font-size: 10px;
  text-align: center;
  margin-bottom: 32px;
}

.shop-index {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 1rem;
}

.shop-index li {
  list-style-type: none;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-bottom: 5px;
  padding: 0 6px 1px;
  border-right: 1px solid #000;
  line-height: 1;
}

.shop-index li:first-child {
  border-left: 1px solid #000;
}

.shop-index li a {
  text-decoration: none;
  display: inline-block;
}

.shop h2 {
  font-size: 18px;
  padding-bottom: 1em;
  margin: 2.5em 0 0;
  line-height: 1;
}
.shop h2 + hr {
  margin: 0;
  padding: 0;
  height: 0;
  border-bottom: 1px solid #000;
  margin-bottom: 1.5rem;
}
.shop .wp-block-columns {
  gap: 1em;
  margin-bottom: 1em;
}
.shop h4 {
  font-size: 3.4667vw;
  line-height: 5.3333vw;
}
.shop p {
  font-size: 3.4667vw !important;
  line-height: 5.3333vw;
  margin-bottom: 0.5rem;
}
.shop p a {
  font-size: 12px;
}

.shop-item-link {
  font-size: 12px;
  word-break: break-all;
}

@media (min-width: 751px) {
  .shop-note {
    font-size: 12px;
    margin-bottom: 36px;
  }
  .shop h2 {
    font-size: 18px;
    padding-bottom: 1em;
    margin: 2.5em 0 0;
    line-height: 1;
  }
  .shop h2 + hr {
    margin: 0;
    padding: 0;
    height: 0;
    border-bottom: 1px solid #000;
    margin-bottom: 1.5rem;
  }
  .shop .wp-block-columns {
    gap: 16px;
    margin-bottom: 16px;
  }
  .shop p {
    font-size: 18px !important;
    line-height: 1.2;
    margin-bottom: 8px;
  }
  .shop p a {
    font-size: 12px;
  }
  .shop h4 {
    font-size: 18px;
    line-height: 1.7777777778;
  }
}
@media (min-width: 992px) {
  .shop {
    padding: 100px 1.5%;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
  }
  .shop .shop-ttl {
    font-size: 40px;
  }
  .shop h2 {
    font-size: 22px;
  }
  .shop h2 + hr {
    margin-bottom: 34px;
  }
  .shop .wp-block-columns {
    margin-bottom: 16px;
  }
  .shop p {
    font-size: 18px !important;
    line-height: 1.9;
  }
  .shop p a {
    font-size: 14px;
  }
  .shop-index li {
    list-style-type: none;
    padding: 0 10px 1px;
  }
  .shop-index li a:after {
    top: 1em;
  }
  .shop-hl {
    font-size: 22px;
  }
  .shop-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .shop-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
  }
  .shop-item:nth-child(odd) {
    margin-right: 4%;
  }
  .shop-item-link {
    font-size: 14px;
  }
  .breadcrumb-area a:hover {
    color: inherit;
  }
}